Bug 612630 - authconfig-tui incorrectly asks for installation of nss_ldap; should probably ask for nss-pam-ldapd
Summary: authconfig-tui incorrectly asks for installation of nss_ldap; should probably...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: authconfig   
(Show other bugs)
Version: 6.0
Hardware: All Linux
low
low
Target Milestone: rc
: ---
Assignee: Tomas Mraz
QA Contact: Radek Bíba
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-08 16:18 UTC by Michael De La Rue
Modified: 2010-11-10 19:55 UTC (History)
3 users (show)

Fixed In Version: authconfig-6.1.4-5.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 19:55:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael De La Rue 2010-07-08 16:18:07 UTC
Description of problem:
When configuring ldap user data I got the error that the /lib64/libnss_ldap.so.2 is not found and that the nss_ldap package should be installed but that package does not exist.  


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. text mode install 
2. authconfig-tui



3.
  
Actual results:
The /lib64/libnss_ldap.so.2 file was not found, but it is required for LDAP support to work properly. Install the nss_ldap package, which provides this file.

Expected results:
The /lib64/libnss_ldap.so.2 file was not found, but it is required for LDAP support to work properly. Install the nss-pam-ldapd  package, which provides this file.

Additional info:

Comment 2 Radek Vokal 2010-07-12 12:00:37 UTC
Simple string change, adding dev_ack

Comment 5 releng-rhel@redhat.com 2010-11-10 19:55:23 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.